[问题]菜鸟求助!!!

重复贴和参考价值不大的帖子,版主维护
回复
头像
qcubuntu
帖子: 16
注册时间: 2007-12-15 14:04
送出感谢: 0
接收感谢: 0
联系:

[问题]菜鸟求助!!!

#1

帖子 qcubuntu » 2008-02-07 21:47

您好!
我的显卡是 NVIDIA GeForce4 MX 440 with AGP8X,上了nvidia官方网站,选了型号,查找了驱动 NVIDIA-Linux-x86-96.43.05.pkg1.run ,但不知道怎么下载,也不知道怎么在linux下安装。 现求助高手们,请你们很详细、很详细、很详细的教给我!
非常感谢!祝您新春愉快,合家欢乐!!!
(俺想学点东西,请详细些!!!)
上次由 qcubuntu 在 2008-02-07 21:57,总共编辑 2 次。
头像
qiang_liu8183
论坛版主
帖子: 10672
注册时间: 2006-09-10 22:36
来自: 北京
送出感谢: 1 次
接收感谢: 6 次

#2

帖子 qiang_liu8183 » 2008-02-07 21:50

装受限驱动多省事~~~
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#3

帖子 syrano » 2008-02-07 22:03

qiang_liu8183 写了:装受限驱动多省事~~~

受限驱动太旧了,对老显卡不友好。
链接在这儿
http://us.download.nvidia.com/XFree86/Linux-x86/96.43.05/NVIDIA-Linux-x86-96.43.05-pkg1.run
安装看下面的链接
http://wiki.ubuntu.org.cn/index.php?title=Nvidia%E6%89%8B%E5%86%8C&variant=zh-cn
头像
JangMunho
帖子: 1347
注册时间: 2006-01-18 12:55
来自: 也许真的没有人理解
送出感谢: 0
接收感谢: 1 次

Re: [问题]菜鸟求助!!!

#4

帖子 JangMunho » 2008-02-07 22:10

qcubuntu 写了:您好!
我的显卡是 NVIDIA GeForce4 MX 440 with AGP8X,上了nvidia官方网站,选了型号,查找了驱动 NVIDIA-Linux-x86-96.43.05.pkg1.run ,但不知道怎么下载,也不知道怎么在linux下安装。 现求助高手们,请你们很详细、很详细、很详细的教给我!
非常感谢!祝您新春愉快,合家欢乐!!!
(俺想学点东西,请详细些!!!)


这个……这个……如果是这样,你就启动受限驱动就可以了,别的不用管了。
MacBook Pro 15" User
Cocoa Programmer
回复

回到 “归档贴”